6.06 源里面的 Firefox 还没有更新到 2.0 啊……

为当前最终发行版之前的所有版本提供支持
回复
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

6.06 源里面的 Firefox 还没有更新到 2.0 啊……

#1

帖子 patrickhe » 2006-11-10 23:55

好慢啊……
xcity
帖子: 135
注册时间: 2006-09-20 17:11
送出感谢: 0
接收感谢: 0

#2

帖子 xcity » 2006-11-12 18:32

dapper里面估计不会升级到firefox 2.0的。他只会更新1.5的版本。自己下载一个吧。
Zelgadiss
帖子: 8
注册时间: 2006-11-06 10:25
送出感谢: 0
接收感谢: 0

#3

帖子 Zelgadiss » 2006-11-15 22:58

2.0和1.5.0.8
是不一样的
1.5.0.7直接升级是升级到1.5.0.8
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 dogfox » 2006-11-21 8:11

自己动手装呗
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
viewsnake
帖子: 31
注册时间: 2006-12-09 1:11
送出感谢: 0
接收感谢: 0

#5

帖子 viewsnake » 2006-12-16 19:53

自己怎么装?我从firefox官方网下了对应的2.0版本,可把tar包接压缩后就不知道怎么去装了
ahlongxp
帖子: 209
注册时间: 2006-03-06 19:16
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 ahlongxp » 2006-12-17 12:03

我现在一直在用2.0
头像
hanscowboy
帖子: 135
注册时间: 2006-12-05 14:42
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 hanscowboy » 2006-12-21 8:27

viewsnake 写了:自己怎么装?我从firefox官方网下了对应的2.0版本,可把tar包接压缩后就不知道怎么去装了
是啊,怎么装啊?
头像
spider5
帖子: 351
注册时间: 2005-12-15 21:52
送出感谢: 0
接收感谢: 0

#8

帖子 spider5 » 2006-12-21 10:28

解压出来的就可以用了,查看firefox binary的位置,大概是/usr/bin下面吧,把它干掉,
然后做个链接到你解压的目录/bin下
头像
spider5
帖子: 351
注册时间: 2005-12-15 21:52
送出感谢: 0
接收感谢: 0

#9

帖子 spider5 » 2006-12-21 10:29

解压出来的就可以用了,查看firefox binary的位置,大概是/usr/bin下面吧,把它干掉,
然后做个链接到[你解压的目录]/bin下
回复

回到 “老旧版本支持”